Skip to main content

Installing and upgrading help

can't disable open_base restriction